
Foreman - Bug #6996

Organizations/Locations mismatch

08/07/2014 06:16 PM - Anonymous

Status: New   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I'm having a terrible time with organizations and locations. I can never assign a host to a location or organization because it tells me

"Cannot update Organization to <org name> because of mismatch in settings". This is not a useful answer. I know I can force the

application of an organization, but that just winds up twisting my settings in ways which bite me later. Worse, it doesn't tell me what

changes it DID make.

Please give a more useful error message, or a confirmation box after the force to confirm the changes being made.

I'm currently using version 1.5.2, but this occurred during 1.5.1 and 1.4.4 as well.

History

#1 - 08/11/2014 03:43 AM - Dominic Cleal

- Category set to Organizations and Locations

#2 - 05/05/2015 08:53 AM - Rainer G

Hi there,

is there anything new or usefull in the meantime to find out what is actually missing? I have the same problems as the ticket creator, I was wondering

if there is a way to find what is missing with dependencies.

Thanks! :)

#3 - 01/26/2016 06:28 AM - Rainer G

hi,

any news/update on this..... please?
